<?php
/**
 * @package languageDefines
 * @copyright Copyright 2008-2012 I2 Technology Solutions
 * @copyright Portions Copyright 2003 osCommerce
 * @license GNU Public License V2.0
 * @version $Id: nab_transact_hpp.php v1.1 iits $
 */

define('MODULE_PAYMENT_NAB_TRANSACT_HPP_TEXT_ADMIN_TITLE', 'NAB Transact (Hosted Payment Page)');
define('MODULE_PAYMENT_NAB_TRANSACT_HPP_TEXT_DESCRIPTION', 'Payment module for National Australia Bank\'s <u><a href="http://www.nab.com.au/transact" target="_blank">NAB Transact Payment Gateway</a></u>.<p><b>Call 1300 338 767 and apply for NAB Transact eCommerce Hosted Payment Page.</b></p><p>'.zen_draw_separator().'<br><b>Testing Info</b><br>Card Number: 4444333322221111 (this number numbers will be declined in live mode)<br>CVV Number: 123<br>Card Type: Visa<br>Expiry: Any future date'.zen_draw_separator().'</p><b>Note:</b><br><ul><li>If you are evaluating NAB Transact gateway before signing up or still waiting for your NAB Transact Client Id, contact NAB Transact Service Centre on 1300 138 313 Option 1 and request for a test Client Id</li><li>In test mode, full amounts ($10.00, $123.00, etc) will be approved any other amounts will be rejected</li></ul>');
define('MODULE_PAYMENT_NAB_TRANSACT_HPP_TEXT_PUBLIC_TITLE', 'Credit Card (via <u><a href="http://www.nab.com.au/transact" target="_blank">NAB Transact</a></u>)');

define('MODULE_PAYMENT_NAB_TRANSACT_HPP_TEXT_PAYMENT_SECURITY_HEADING', 'Payment Security');
define('MODULE_PAYMENT_NAB_TRANSACT_HPP_TEXT_PAYMENT_SECURITY_INSTRUCTIONS', 'Once you confirm the order you will be taken to a secure payment page hosted by <u><a href="http://www.nab.com.au/transact" target="_blank">National Australia Bank</a></u>. You can enter your credit card details and securely process the payment on this page. Confidential information including client credit card details are encrypted using High-grade Encryption (SSL Version 3). Your credit card details are not stored within the shopping cart.<br>Once you have successfully made the payment, your order will be finalised and a payment receipt will be emailed to you.');

define('MODULE_PAYMENT_NAB_TRANSACT_HPP_TEXT_ERROR_TITLE', 'An error occurred while processing the request');

define('MODULE_PAYMENT_NAB_TRANSACT_HPP_WARN_TEST_MODE', MODULE_PAYMENT_NAB_TRANSACT_HPP_TEXT_PUBLIC_TITLE. ' is in test mode. No value transfers will occur.');
define('MODULE_PAYMENT_NAB_TRANSACT_HPP_WARN_TEST_MODE_SHORT', 'in test mode');
define('MODULE_PAYMENT_NAB_TRANSACT_HPP_WARN_CHECK_PAYMENT_BEFORE_SHIPPING', 'Always check the payment alert emails and NAB Transact Admin Portal and confirm the payment before shipping the goods.');

define('MODULE_PAYMENT_NAB_TRANSACT_HPP_ERROR_UNAUTH_CHECKOUT_CALL', 'Your order wasn\'t placed. Checkout process called by unauthorised source. Please contact the website owner and quote the NAB Transact Reference');
define('MODULE_PAYMENT_NAB_TRANSACT_HPP_ERROR_UNKNOWN_ERROR', 'Your order may not have been placed. Unknown error occurred. Please conatct the website owner and quote the NAB Transact Reference');
define('MODULE_PAYMENT_NAB_TRANSACT_HPP_ERROR_INVALID_MERCH_ID', 'The selected Payment Method hasn\'t been configured properly. Please select a different payment method or contact the website owner and  quote the error \'A valid NAB Transact client id hasn\'t been entered in '.MODULE_PAYMENT_NAB_TRANSACT_HPP_TEXT_ADMIN_TITLE.' payment module\'');
define('MODULE_PAYMENT_NAB_TRANSACT_HPP_ERROR_INVALID_MERCH_ID_SHORT', 'missing/invalid client id');

define('MODULE_PAYMENT_NAB_TRANSACT_HPP_PROD_DESC_MODEL', 'Model');
define('MODULE_PAYMENT_NAB_TRANSACT_HPP_PROD_DESC_SHIPPING', 'Shipping');
define('MODULE_PAYMENT_NAB_TRANSACT_HPP_PROD_DESC_TAX', 'Tax');
define('MODULE_PAYMENT_NAB_TRANSACT_HPP_PROD_DESC_TAX_INCLUDED', 'is included in the order total');
?>